<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head></head>		<body>
<div class="menubar">
			<ul id="topmenu">
				<li><a href="/about/" title="Informaci&oacute;n de  Debconf">Acerca de DebConf</a></li>
				<li><a href="/news/" title="Ultimas noticias sobre Debconf">Noticias</a></li>
				<li id="topactive">Acerca de M&eacute;xico</li>
				<li><a href="/debianday/" title="Informaci&oacute;n acerca de Debian Day">Debian Day</a></li>

			</ul>
			<ul id="bottommenu">
				<li><a href="/venue" title="Infoci&amp;oacuten general acerca de Oaxtepec">General</a></li>
				<li id="bottomactive">Costumbres</li>
				<li><a href="/venue/travel" title="Informaci&oacute;n acerca de viajar por M&eacute;xico">Viajar</a></li>
			</ul>
		</div>
</body></html>